{
    "addon_signing": false, 
    "allow_legacy_extensions": true, 
    "appname": "thunderbird", 
    "artifact": false, 
    "asan": false, 
    "bin_suffix": ".exe", 
    "bits": 32, 
    "buildapp": "../mail", 
    "buildtype_guess": "opt", 
    "ccov": false, 
    "crashreporter": true, 
    "datareporting": true, 
    "debug": false, 
    "healthreport": false, 
    "mozconfig": "c:/builds/moz2_slave/tb-c-cen-w32-ntly-000000000000/build/.mozconfig", 
    "nightly_build": true, 
    "official": true, 
    "os": "win", 
    "pgo": false, 
    "platform_guess": null, 
    "processor": "x86", 
    "release_or_beta": false, 
    "require_signing": false, 
    "stylo": false, 
    "sync": false, 
    "telemetry": false, 
    "tests_enabled": true, 
    "toolkit": "windows", 
    "topsrcdir": "c:/builds/moz2_slave/tb-c-cen-w32-ntly-000000000000/build/mozilla", 
    "tsan": false, 
    "ubsan": false, 
    "updater": true
}